# Uses of Interface
org.jmol.api.JmolNMRInterface

Packages that use JmolNMRInterface
Package
Description
org.jmol.api
org.jmol.quantum
org.jmol.viewer

## Uses of JmolNMRInterface in org.jmol.api

Methods in org.jmol.api that return JmolNMRInterface
Modifier and Type
Method
Description
`JmolNMRInterface`
JmolNMRInterface.`setViewer(Viewer vwr)`

## Uses of JmolNMRInterface in org.jmol.quantum

Classes in org.jmol.quantum that implement JmolNMRInterface
Modifier and Type
Class
Description
`class`
`NMRCalculation`
Methods in org.jmol.quantum that return JmolNMRInterface
Modifier and Type
Method
Description
`JmolNMRInterface`
NMRCalculation.`setViewer(Viewer vwr)`

## Uses of JmolNMRInterface in org.jmol.viewer

Methods in org.jmol.viewer that return JmolNMRInterface
Modifier and Type
Method
Description
`JmolNMRInterface`
Viewer.`getNMRCalculation()`